div#index{
   position: relative;
   width: 946px;
   height: 430px;
   z-index: 1;
}

div#faceventi{
   padding: 10px; 
   position: absolute;
   top: 210px;
   right: 0px;
   height: 200px;
   width: 275px;
   z-index: 4;
   border: 1px solid #adadad;
   font-family:  Georgia, Verdana, calibri, Sans-serif;
   text-align: center;
   font-size: 14px;
   font-variant: inherit;
   color: #56569a;
}

div#eventiTxt{
   padding: 5px;
   position: absolute;
   bottom: 25px;
   right: 25px;
   z-index: 4;
   font-family: Georgia, Verdana, calibri, sans-serif;
   font-size: 60px;
   color: #454589;
   border: 1px solid #adadad;
   border-radius:10px;
}
/*thumbnails*/
#thumbs 
{
    position: absolute;
    top: 442px;
    text-align:center;
    font-size:0;
    padding: 10px;
    width: 924px;
    height: 85px;
   border: 1px solid #adadad;
}


div#eventiDes{
   padding: 10px;
   position: absolute;
   top: 10px;
   right: 0px;
   width: 275px;
   height: 170px;
   z-index: 1;
   font-family:  Georgia, Verdana, calibri, Sans-serif;
   text-align: right;
   font-size: 14px;
   font-variant: inherit;
   color: #56569a;
   border: 1px solid #adadad;
}
/* http://www.menucool.com */

/*slider frame*/
#sliderFrame{
   position: absolute;
   left: 0px;
   top: -10px;
   width: 600px;
   height: 380px;
   z-index: 1;
   margin:20px auto; /*this makes the image slider center-aligned. Remove this line if you want to align the whole slider to the left side*/
   padding:20px;
   border: 1px solid #adadad;
}
     
        

#slider {
   top: -10px;
   left: -10px;
   width: 620px;
   height: 400px;
   background:black url(../IMG/str/loading.gif) no-repeat 50% 50%;
   position:relative;
   margin:0 auto;/*make the image slider center-aligned */
}
#slider img {
	position:absolute;
	border:none;
	visibility:hidden;
}

/* the link style (if an image is wrapped in a link) */
#slider a.imgLink {
	z-index:2;
	display:none;position:absolute;
	top:0px;left:0px;border:0;padding:0;margin:0;
	width:100%;height:100%;
}

/* Caption styles */
div.mc-caption-bg, div.mc-caption-bg2 {
	position:absolute;
	width:400px;
	height:auto;
	padding:10px;
	left: 100px; /*if the caption needs to be aligned from right, specify by right instead of left. i.e. right:20px;*/
	bottom: -40px;/*if the caption needs to be aligned from top, specify by top instead of bottom. i.e. top:150px;*/
	z-index:3;
	overflow:hidden;
	font-size:0;
}
div.mc-caption-bg {
	background:transparent; /*Caption background color. Can be set to "background:transparent;", or set to semi-transparent through the sliderOptions.captionOpacity setting in the javascript.*/
}
div.mc-caption {
	font:bold 13px/16px Arial;
	color:#ccc;
	z-index:4;
	text-align:center;
}
div.mc-caption a { 
	color:#66FeFF;
}


/* ------ built-in navigation bullets wrapper that is relative to the #slider ------*/
div.navBulletsWrapper  {
	display:none;
}


#thumbs .thumb 
{
    display:inline-block;
    *display:inline;zoom:1;/*IE6, IE7 hack*/
    margin:0 1px;/*this determins the distance between each thumbnail*/
    border:1px solid #000000;
}

#thumbs .thumb img{width: 120px; opacity:1;filter:alpha(opacity:1000);}
#thumbs .thumb-on img{ opacity:1;filter:alpha(opacity:100);}

/* --------- Others ------- */
#slider 
{
	transform: translate3d(0,0,0);
    -ms-transform:translate3d(0,0,0);
    -moz-transform:translate3d(0,0,0);
    -o-transform:translate3d(0,0,0);
}

